<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a078e6aa-c7c7-487c-ab23-90fee7ad88b2" name="Changes" comment="新增GPU部分">
      <change afterPath="$PROJECT_DIR$/.idea/go.imports.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/68-202511-k8s升级1-30-14版本/kubernetes-dashboard-v2.7.0.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/68-202511-k8s升级1-30-14版本/kubernetes-dashboard-v7.10.2-无法启动.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/68-202511-k8s升级1-30-14版本/kubernetes-images-1.30.4.xlsx" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/harbor-secret.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/helm-minio.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/k8s-emqx.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/k8s-postgresql-timescaledb.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/k8s-timescaledb-16C32GB-prod.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/kubernetes-dashboard-v2.7.0.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/tpu_plugin_pcie.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/70-202511-XA低空平台/cmii-update.sh" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/998-常用脚本/cmii-hosts.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/58-202503-新DEMO环境/批量指令.sh" beforeDir="false" afterPath="$PROJECT_DIR$/58-202503-新DEMO环境/批量指令.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/69-202511-AI-GPU测试/rke-13014-cluster-security.yml" beforeDir="false" afterPath="$PROJECT_DIR$/69-202511-AI-GPU测试/rke-13014-cluster-security.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/清理rke集群的安装.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/清理rke集群的安装.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/编辑calico状态.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/a-部署脚本/编辑calico状态.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/备份脚本/关停全部的服务.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/备份脚本/关停全部的服务.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/备份脚本/备份命名空间.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/备份脚本/备份命名空间.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/故障恢复脚本/删除状态不为Running的Pod.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/故障恢复脚本/删除状态不为Running的Pod.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/更新脚本/副本数调整.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/更新脚本/副本数调整.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/研发环境相关DEMO/Core集群磁盘整理.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/研发环境相关DEMO/Core集群磁盘整理.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/998-常用脚本/磁盘脚本/0-挂载磁盘.sh" beforeDir="false" afterPath="$PROJECT_DIR$/998-常用脚本/磁盘脚本/0-挂载磁盘.sh" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="KubernetesApiPersistence">{}</component>
  <component name="KubernetesApiProvider">{
  &quot;configuredContexts&quot;: [
    {
      &quot;name&quot;: &quot;wdd-rmdc-cluster&quot;,
      &quot;kubeConfigUrl&quot;: &quot;file://C:/Users/wddsh/.kube/config&quot;
    }
  ],
  &quot;isMigrated&quot;: true
}</component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 7
}</component>
  <component name="ProjectId" id="2uIM2GeFYYmQNl2rSxI0hVkWGfv" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;KUBERNETES_SUPPRESS_CONFIG_CLUSTER_SUGGESTION&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.formatter.settings.were.checked&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.migrated.go.modules.settings&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.typescript.service.memoryLimit.init&quot;: &quot;true&quot;,
    &quot;SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;go.import.settings.migrated&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/wddsh/Documents/IdeaProjects/CmiiDeploy/69-202511-AI-GPU测试&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;editor.preferences.tabs&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;DatabaseDriversLRU&quot;: [
      &quot;mysql&quot;
    ]
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\wddsh\Documents\IdeaProjects\CmiiDeploy\69-202511-AI-GPU测试" />
      <recent name="C:\Users\wddsh\Documents\IdeaProjects\CmiiDeploy\70-202511-XA低空平台" />
      <recent name="C:\Users\wddsh\Documents\IdeaProjects\CmiiDeploy\68-202511-k8s升级1-30-14版本" />
      <recent name="C:\Users\wddsh\Documents\IdeaProjects\CmiiDeploy\67-202508-雄安空能院" />
      <recent name="C:\Users\wddsh\Documents\IdeaProjects\CmiiDeploy\67-202508-雄安空能院\deploy" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\wddsh\Documents\IdeaProjects\CmiiDeploy\67-202508-雄安空能院\关停计划\备份" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\" />
      <recent name="C:\Users\wdd\Documents\IdeaProjects\CmiiDeploy\999-部署模板" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-30f59d01ecdd-cffe25b9f5b3-intellij.indexing.shared.core-IU-253.28294.334" />
        <option value="bundled-js-predefined-d6986cc7102b-c7e53b3be11b-JavaScript-IU-253.28294.334" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a078e6aa-c7c7-487c-ab23-90fee7ad88b2" name="Changes" comment="" />
      <created>1741931426767</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1741931426767</updated>
      <workItem from="1741931428457" duration="2818000" />
      <workItem from="1742174299939" duration="90000" />
      <workItem from="1742261723861" duration="1864000" />
      <workItem from="1743390190498" duration="8331000" />
      <workItem from="1743470150413" duration="10097000" />
      <workItem from="1743643604712" duration="3410000" />
      <workItem from="1743989590460" duration="6809000" />
      <workItem from="1744092938322" duration="6438000" />
      <workItem from="1744272013796" duration="6427000" />
      <workItem from="1744768739183" duration="16694000" />
      <workItem from="1745226889904" duration="10000" />
      <workItem from="1745227705639" duration="6000" />
      <workItem from="1747105478121" duration="6419000" />
      <workItem from="1747206836624" duration="4541000" />
      <workItem from="1747276114032" duration="9000" />
      <workItem from="1747276405002" duration="63000" />
      <workItem from="1748334855133" duration="976000" />
      <workItem from="1748340788900" duration="276000" />
      <workItem from="1748352348649" duration="849000" />
      <workItem from="1748397131812" duration="14964000" />
      <workItem from="1748482510696" duration="20005000" />
      <workItem from="1748516175436" duration="1120000" />
      <workItem from="1748571366058" duration="733000" />
      <workItem from="1749025182387" duration="11000" />
      <workItem from="1749086362716" duration="2000" />
      <workItem from="1750151734362" duration="808000" />
      <workItem from="1751268399225" duration="1300000" />
      <workItem from="1751269718729" duration="3000" />
      <workItem from="1752545931042" duration="197000" />
      <workItem from="1752560622970" duration="149000" />
      <workItem from="1754445517550" duration="9099000" />
      <workItem from="1754530170490" duration="4574000" />
      <workItem from="1754546282094" duration="6319000" />
      <workItem from="1754616863007" duration="8752000" />
      <workItem from="1754744988183" duration="10000" />
      <workItem from="1754963140025" duration="2134000" />
      <workItem from="1755951885649" duration="438000" />
      <workItem from="1756714518451" duration="696000" />
      <workItem from="1756717041659" duration="90000" />
      <workItem from="1756796460416" duration="1770000" />
      <workItem from="1758010205322" duration="667000" />
      <workItem from="1758173885896" duration="3566000" />
      <workItem from="1758507606314" duration="1297000" />
      <workItem from="1758683301121" duration="396000" />
      <workItem from="1760519135681" duration="5000" />
      <workItem from="1760940560020" duration="4889000" />
      <workItem from="1762223020221" duration="1036000" />
      <workItem from="1762323446517" duration="621000" />
      <workItem from="1762329425217" duration="5788000" />
      <workItem from="1762760898943" duration="4498000" />
      <workItem from="1762849000043" duration="5966000" />
      <workItem from="1762928252671" duration="4916000" />
      <workItem from="1763015715677" duration="3469000" />
      <workItem from="1763104939921" duration="4523000" />
      <workItem from="1763538861577" duration="6886000" />
      <workItem from="1763622999281" duration="6314000" />
      <workItem from="1763639715589" duration="57000" />
      <workItem from="1763949547333" duration="1001000" />
      <workItem from="1763950583516" duration="1190000" />
      <workItem from="1763952097500" duration="2718000" />
      <workItem from="1763982697047" duration="1904000" />
      <workItem from="1764033021091" duration="6079000" />
      <workItem from="1764205819234" duration="247000" />
      <workItem from="1764233694815" duration="2176000" />
      <workItem from="1764236953080" duration="3099000" />
      <workItem from="1764291767639" duration="2377000" />
      <workItem from="1764553228556" duration="8000" />
      <workItem from="1764557902114" duration="1232000" />
      <workItem from="1764579004197" duration="2926000" />
      <workItem from="1765181883392" duration="3327000" />
      <workItem from="1765195917399" duration="382000" />
      <workItem from="1765196348460" duration="405000" />
      <workItem from="1765198068456" duration="4510000" />
      <workItem from="1765242632611" duration="271000" />
      <workItem from="1765243041640" duration="1192000" />
      <workItem from="1765247867961" duration="249000" />
      <workItem from="1765248279914" duration="1236000" />
      <workItem from="1765331322582" duration="651000" />
      <workItem from="1765337637351" duration="1142000" />
      <workItem from="1765369724636" duration="298000" />
      <workItem from="1765414368392" duration="234000" />
      <workItem from="1765435760830" duration="16000" />
      <workItem from="1765453325001" duration="1343000" />
      <workItem from="1765519520794" duration="3192000" />
      <workItem from="1765532805423" duration="595000" />
    </task>
    <task id="LOCAL-00001" summary="common  update">
      <option name="closed" value="true" />
      <created>1742174375760</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1742174375760</updated>
    </task>
    <task id="LOCAL-00002" summary="修改CICD的jenkins构建脚本">
      <option name="closed" value="true" />
      <created>1744874102820</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1744874102820</updated>
    </task>
    <task id="LOCAL-00003" summary="新增雄安空能院项目">
      <option name="closed" value="true" />
      <created>1754963979625</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1754963979625</updated>
    </task>
    <task id="LOCAL-00004" summary="新增GPU部分">
      <option name="closed" value="true" />
      <created>1762942452911</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1762942452911</updated>
    </task>
    <option name="localTasksCounter" value="5" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnknownFeatures">
    <option featureType="com.intellij.fileTypeFactory" implementationName="*.conf" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="common  update" />
    <MESSAGE value="修改CICD的jenkins构建脚本" />
    <MESSAGE value="新增雄安空能院项目" />
    <MESSAGE value="新增GPU部分" />
    <option name="LAST_COMMIT_MESSAGE" value="新增GPU部分" />
  </component>
</project>